﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD110B (1 year) VER /5500
DATE:                  2016-01-13 06:58:35
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14547 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       103
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#        VY, DAC
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5500A (1 year) specifications.
#
#        AC CURRENT
#              - 200 µA Range: 190 µA, 1 kHz;  TUR 2.5767
#
#  Source(s):
#       Wavetek Meterman HD110B/HD115B Operator's Manual
#       Part Number: 1566264, Manual Revision: 09/00 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5500         *                                                 S
  1.003  ENDIF

  1.004  ASK-                        P                            A        V

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.012  HEAD         TEST CONDITIONS
  1.013  DISP         No specific warm-up time requirement.
  1.013  DISP         Ambient temperature: 18 °C - 28 °C
  1.013  DISP         Relative humidity: less than 90 %

  1.014  HEAD         INITIAL INFORMATION
  1.015  DISP         Ensure UUT readings have been allowed to settle
  1.015  DISP         prior to proceeding with each test.

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.016  JMPL         AC_CURRENT

  1.017  LABEL        DC_VOLTAGE
  1.018  CALL         Sub Wavetek HD110B/115B (1 yr) DC Voltage VER /5500
  1.019  JMPL         RESISTANCE

  1.020  LABEL        AC_VOLTAGE
  1.021  CALL         Sub Wavetek HD110B/115B (1 yr) AC Voltage VER /5500
  1.022  JMPL         DC_VOLTAGE

  1.023  LABEL        RESISTANCE
  1.024  CALL         Sub Wavetek HD110B/115B (1 yr) Resistance VER /5500
  1.025  JMPL         END

  1.026  LABEL        DIODE_TEST
  1.027  CALL         Sub Wavetek HD110B/115B (1 yr) Diode Test VER /5500
  1.028  JMPL         AC_VOLTAGE

  1.029  LABEL        DC_CURRENT
  1.030  CALL         Sub Wavetek HD110B/115B (1 yr) DC Current VER /5500
  1.031  JMPL         10_A_AC_RANGE

  1.032  LABEL        AC_CURRENT
  1.033  CALL         Sub Wavetek HD110B/115B (1 yr) AC Current VER /5500
  1.034  JMPL         DC_CURRENT

  1.035  LABEL        10_A_AC_RANGE
  1.036  CALL         Sub Wavetek HD110B/115B (1 yr) 10 A AC Range VER /5500
  1.037  JMPL         DIODE_TEST

  1.038  LABEL        END
  1.039  END
